panel gets in way (obscures a find result at bottom-right side of page)
Created attachment 
sample.html

The Bug  is not fixed in case the link positioned at bottom-right side.



Steps to Reproduce 
Start Minefield with new profile
Open attached html
Press Ctrl + F
Type "Firefox" in findbar
Click contents area
Press F3 and repeat


Steps to Reproduce 
Start Minefield with new profile
Open attached html
keypress  (Start quick find)
keypress minefield


Status panel gets in way  obscures a Find result


Shuld not.
